valarray File Reference

Go to the source code of this file.

## Classes

class | std::valarray< _Tp >

## Namespaces

namespace | std
namespace | std::__detail

## Macros

#define | _GLIBCXX_VALARRAY

## Functions

template<class _Tp>
const _Tp * | std::begin (const valarray< _Tp > &__va) noexcept
template<class _Tp>
_Tp * | std::begin (valarray< _Tp > &__va) noexcept
template<class _Tp>
const _Tp * | std::end (const valarray< _Tp > &__va) noexcept
template<class _Tp>
_Tp * | std::end (valarray< _Tp > &__va) noexcept

## Detailed Description

This is a Standard C++ Library header.

Definition in file valarray.

## Macro Definition Documentation

## _GLIBCXX_VALARRAY

#define _GLIBCXX_VALARRAY

Definition at line 32 of file valarray.